long long c_loop(long long n) {
    long long i = 0;
    long long s = 0;
    while (i < n) {
        i = i + 1;
        if (i == 3) {
            continue;
        }
        if (i == 6) {
            break;
        }
        s = s + i;
    }
    return s;
}
int main(void) {
    return (int)c_loop(10);
}
